รายงานสรุปยอดขายแยกตามหมวดสินค้า=Summary Sale Report By Product
หน่วยงาน=Oraganization
ลูกค้า=Customer
จากรหัสสินค้า=Product From
ถึงรหัสสินค้า=Product To
เขตการขาย=SalesRegion
กลุ่มสินค้า=Product Category
เลขที่=Invoice No.
วันที่=Date
จำนวนขาย=Qty.
มูลค่าขาย=Sell Amount
จำนวนต้นทุน=Cost Qty.
มูลค่าต้นทุน=Cost Amount
กำไรขั้นต้น=Profit
หมวด=Group
รวมหมวด=Total Group
รวมทั้งสิ้น=Grand Total
รวม=Total
